Function
openTemp
Opens a temporary file.
openTemp(string)
openTemp(file)
Include Headers
seqan/file.h
Parameters

string | An external string. Types: External String, MMap String
file | A File object. Types: File

Remarks
After closing this file will automatically be deleted.
The openmode (see open) is OPEN_RDWR | OPEN_CREATE.
Return Values
A bool which is true on success.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:48